[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=Start

[CAMERA_0]
NAME=Cam1
POSITION=1097.65 ,1401.04 ,4002.31
FORWARD=0.069099 ,-0.0312721 ,0.997137
UP=0.0021621 ,0.99951 ,0.0311983
MIN_FOV=60
MAX_FOV=60
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

